The Planetoid Community
December 18, 2018, 12:36:57 pm *
Welcome, Guest. Please login or register.

Login with username, password and session length
News:
 
   Home   Help Search Calendar Media Login Register  
NEW FORUMS
***NOTICE***

The Planetoid Community has moved to a new subdomain. These forum boards are locked and no longer active. Please register at the following URL and update your bookmarks:

http://boards.planetoidcommunity.com/

Pages: [1]
  Print  
Author Topic: There must be something wrong with me...  (Read 2551 times)
8192: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead
File: /var/www/planetoidcommunity/archive/Sources/Aeva-Embed.php
Line: 378